Subject: Re: Galery Article - F9F-8 Cougar
From: "Steve Bamford ARC" <[email-masked]>
To: "Darius Aibara" <[email-masked]>
Date: Thu, 1 Jul 2004 00:48:26 -0700

Hi Darius,
Thanks for sending in your Cougar article.  It will go on aRc for the next update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Darius Aibara 
  To: [email-masked] 
  Sent: Sunday, May 23, 2004 4:59 AM
  Subject: Galery Article - F9F-8 Cougar

  Gallery Template #05

  "1:50 Revell F9F-8 Cougar" 

  by "Darius Aibara"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Until Hobbycraft get around to releasing their F9F Cougars the old Revell kit is the only injection moulded kit of the subject in this scale - there was a Golden Wings kit released a few years ago but that was a vac-form.  I obtained this example form D&J Hobbies in San Jose about 9 years ago when I was working out in California on a staff exchange that my UK company had going with a US engineering consultancy.  The kit is a 1960s (or earlier) veteran with minimal cockpit and gear well detail but is reasonably shaped - it looks like a Cougar.  Whatever is says on the box it is not 1:48 scale - more like 1:50 as it looks considerably smaller when sat alongside my Monogram F9F Panther.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Using True-Details photoetched parts I scratch built a cockpit tub and ejection seat from plastic card - the rest is generally as supplied by the kit.  I did build my own main and nose gear covers from plastic card as the kit ones were decidedly chunky.  The model was brush painted Humbrol sea blue with Humbrol metalcote aluminium for the wing, fin and elevator leading edges.  The decals for an F9F-8 of VF-81 came from the spares box.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by "Darius Aibara"

  Regards

  Darius